Bug 118282 - Start-Here desktop icon does not work
Start-Here desktop icon does not work
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
Reported: 2004-03-14 23:49 EST by Sean Earp
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-16 07:35:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sean Earp 2004-03-14 23:49:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040210 Firefox/0.8

Description of problem:
When clicking on the "Start Here" icon on the KDE desktop pops open an
"Open with:" dialog box, instead of opening the window with the
various KDE utilities.  The URL under the "Start Here" properties is
correct: start-here:/

If I open up a Konqueror window and manually type in start-here:/ or
start-here:///  it opens up the correct window with the correct
behaviour.  It is simply the desktop icon that does not work.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Double click on the "Start Here" desktop icon

Actual Results:  "Open With" dialogue box opens

Expected Results:  Start Here (with various utilities) should open

Additional info:
Comment 1 Sean Earp 2004-03-15 00:14:44 EST
I see that it is not just the start-here:/ desktop icon that is not
working.  When I double click on "Trash" or any folder, I recieve the
same dialogue box... 
Comment 2 Ngo Than 2004-03-16 07:35:41 EST
it's fixed in redhat-menus-1.2-1 and kdebase-3.2.1-1.3

Note You need to log in before you can comment on or make changes to this bug.